## com.baidubce.auth
Interface BceSessionCredentials

All Superinterfaces:
  BceCredentials

All Known Implementing Classes:
  DefaultBceSessionCredentials

    public interface BceSessionCredentials

extends BceCredentials

Provides access to the BCE credentials used for accessing BCE services: BCE access key ID, secret access key and session token. These credentials are used to securely sign requests to BCE services.

Method Summary
`String` `getSessionToken()` Returns the session token for this credentials object.

Methods inherited from interface com.baidubce.auth.BceCredentials
`getAccessKeyId, getSecretKey`

Method Detail

### getSessionToken

    String getSessionToken()

  Returns the session token for this credentials object.

  Returns:
    the session token for this credentials object.

Copyright © 2016. All rights reserved.